<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
	<data>
		<int key="IBDocument.SystemTarget">1060</int>
		<string key="IBDocument.SystemVersion">11C74</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1138.23</string>
		<string key="IBDocument.HIToolboxVersion">567.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">1938</string>
		</object>
		<object class="NSArray" key="IBDocument.IntegratedClassDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>NSView</string>
			<string>NSSplitView</string>
			<string>NSWindowTemplate</string>
			<string>NSSearchField</string>
			<string>NSCustomView</string>
			<string>NSButtonCell</string>
			<string>NSSearchFieldCell</string>
			<string>NSButton</string>
			<string>NSCustomObject</string>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1001">
				<string key="NSClassName">KMBrowser</string>
			</object>
			<object class="NSCustomObject" id="1003">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1004">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="1005">
				<int key="NSWindowStyleMask">15</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{176, 254}, {915, 577}}</string>
				<int key="NSWTFlags">544735232</int>
				<string key="NSWindowTitle">Window</string>
				<string key="NSWindowClass">NSWindow</string>
				<nil key="NSViewClass"/>
				<nil key="NSUserInterfaceItemIdentifier"/>
				<object class="NSView" key="NSWindowView" id="1006">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSCustomView" id="373443135">
							<reference key="NSNextResponder" ref="1006"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{292, 302}, {603, 225}}</string>
							<reference key="NSSuperview" ref="1006"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="384514480"/>
							<string key="NSClassName">NSView</string>
						</object>
						<object class="NSCustomView" id="33473964">
							<reference key="NSNextResponder" ref="1006"/>
							<int key="NSvFlags">276</int>
							<string key="NSFrame">{{20, 20}, {264, 537}}</string>
							<reference key="NSSuperview" ref="1006"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="394525959"/>
							<string key="NSClassName">NSView</string>
						</object>
						<object class="NSButton" id="394525959">
							<reference key="NSNextResponder" ref="1006"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{292, 534}, {101, 22}}</string>
							<reference key="NSSuperview" ref="1006"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="93077930"/>
							<string key="NSReuseIdentifierKey">_NS:2510</string>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="313845337">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Use Log Window</string>
								<object class="NSFont" key="NSSupport">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">11</double>
									<int key="NSfFlags">16</int>
								</object>
								<string key="NSCellIdentifier">_NS:2510</string>
								<reference key="NSControlView" ref="394525959"/>
								<int key="NSButtonFlags">-930856705</int>
								<int key="NSButtonFlags2">134</int>
								<string key="NSAlternateContents">Use Browser</string>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">400</int>
								<int key="NSPeriodicInterval">75</int>
							</object>
						</object>
						<object class="NSSplitView" id="384514480">
							<reference key="NSNextResponder" ref="1006"/>
							<int key="NSvFlags">274</int>
							<object class="NSMutableArray" key="NSSubviews">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSCustomView" id="683972170">
									<reference key="NSNextResponder" ref="384514480"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrameSize">{388, 274}</string>
									<reference key="NSSuperview" ref="384514480"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="775736683"/>
									<string key="NSReuseIdentifierKey">_NS:1192</string>
									<string key="NSClassName">NSView</string>
								</object>
								<object class="NSCustomView" id="775736683">
									<reference key="NSNextResponder" ref="384514480"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrame">{{398, 0}, {207, 274}}</string>
									<reference key="NSSuperview" ref="384514480"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView"/>
									<string key="NSReuseIdentifierKey">_NS:1192</string>
									<string key="NSClassName">NSView</string>
								</object>
							</object>
							<string key="NSFrame">{{292, 20}, {605, 274}}</string>
							<reference key="NSSuperview" ref="1006"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="683972170"/>
							<bool key="NSIsVertical">YES</bool>
							<int key="NSDividerStyle">3</int>
						</object>
						<object class="NSSearchField" id="93077930">
							<reference key="NSNextResponder" ref="1006"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{401, 535}, {494, 22}}</string>
							<reference key="NSSuperview" ref="1006"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="373443135"/>
							<string key="NSReuseIdentifierKey">_NS:918</string>
							<bool key="NSEnabled">YES</bool>
							<object class="NSSearchFieldCell" key="NSCell" id="545143233">
								<int key="NSCellFlags">343014976</int>
								<int key="NSCellFlags2">268436544</int>
								<string key="NSContents"/>
								<object class="NSFont" key="NSSupport">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">13</double>
									<int key="NSfFlags">1044</int>
								</object>
								<string key="NSCellIdentifier">_NS:918</string>
								<reference key="NSControlView" ref="93077930"/>
								<bool key="NSDrawsBackground">YES</bool>
								<int key="NSTextBezelStyle">1</int>
								<object class="NSColor" key="NSBackgroundColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">textBackgroundColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MQA</bytes>
									</object>
								</object>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlTextColor</string>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MAA</bytes>
									</object>
								</object>
								<object class="NSButtonCell" key="NSSearchButtonCell">
									<int key="NSCellFlags">130560</int>
									<int key="NSCellFlags2">0</int>
									<string key="NSContents">search</string>
									<reference key="NSControlView" ref="93077930"/>
									<string key="NSAction">_searchFieldSearch:</string>
									<reference key="NSTarget" ref="545143233"/>
									<int key="NSButtonFlags">138690815</int>
									<int key="NSButtonFlags2">0</int>
									<string key="NSKeyEquivalent"/>
									<int key="NSPeriodicDelay">400</int>
									<int key="NSPeriodicInterval">75</int>
								</object>
								<object class="NSButtonCell" key="NSCancelButtonCell">
									<int key="NSCellFlags">130560</int>
									<int key="NSCellFlags2">0</int>
									<string key="NSContents">clear</string>
									<object class="NSMutableArray" key="NSAccessibilityOverriddenAttributes">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<object class="NSMutableDictionary">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="NSArray" key="dict.sortedKeys">
												<bool key="EncodedWithXMLCoder">YES</bool>
												<string>AXDescription</string>
												<string>NSAccessibilityEncodedAttributesValueType</string>
											</object>
											<object class="NSMutableArray" key="dict.values">
												<bool key="EncodedWithXMLCoder">YES</bool>
												<string>キャンセル</string>
												<integer value="1"/>
											</object>
										</object>
									</object>
									<reference key="NSControlView" ref="93077930"/>
									<string key="NSAction">_searchFieldCancel:</string>
									<reference key="NSTarget" ref="545143233"/>
									<int key="NSButtonFlags">138690815</int>
									<int key="NSButtonFlags2">0</int>
									<string key="NSKeyEquivalent"/>
									<int key="NSPeriodicDelay">400</int>
									<int key="NSPeriodicInterval">75</int>
								</object>
								<int key="NSMaximumRecents">255</int>
							</object>
						</object>
					</object>
					<string key="NSFrameSize">{915, 577}</string>
					<reference key="NSSuperview"/>
					<reference key="NSWindow"/>
					<reference key="NSNextKeyView" ref="33473964"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1440, 878}}</string>
				<string key="NSMaxSize">{10000000000000, 10000000000000}</string>
				<bool key="NSWindowIsRestorable">YES</bool>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">boardListPlaceholder</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="33473964"/>
					</object>
					<int key="connectionID">36</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">window</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="1005"/>
					</object>
					<int key="connectionID">37</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">threadListPlaceholder</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="373443135"/>
					</object>
					<int key="connectionID">39</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">logViewPlaceholder</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="775736683"/>
					</object>
					<int key="connectionID">46</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">bsviewPlaceholder</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="683972170"/>
					</object>
					<int key="connectionID">56</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">searchField</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="93077930"/>
					</object>
					<int key="connectionID">59</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">value: useLogWindow</string>
						<reference key="source" ref="394525959"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="394525959"/>
							<reference key="NSDestination" ref="1001"/>
							<string key="NSLabel">value: useLogWindow</string>
							<string key="NSBinding">value</string>
							<string key="NSKeyPath">useLogWindow</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSValueTransformerName</string>
								<string key="NS.object.0">NSNegateBoolean</string>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">53</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="0">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1001"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1003"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1004"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1</int>
						<reference key="object" ref="1005"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1006"/>
						</object>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="1006"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="33473964"/>
							<reference ref="373443135"/>
							<reference ref="384514480"/>
							<reference ref="93077930"/>
							<reference ref="394525959"/>
						</object>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">34</int>
						<reference key="object" ref="373443135"/>
						<reference key="parent" ref="1006"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">35</int>
						<reference key="object" ref="33473964"/>
						<reference key="parent" ref="1006"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">49</int>
						<reference key="object" ref="394525959"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="313845337"/>
						</object>
						<reference key="parent" ref="1006"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">50</int>
						<reference key="object" ref="313845337"/>
						<reference key="parent" ref="394525959"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">55</int>
						<reference key="object" ref="384514480"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="775736683"/>
							<reference ref="683972170"/>
						</object>
						<reference key="parent" ref="1006"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">45</int>
						<reference key="object" ref="775736683"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="parent" ref="384514480"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">54</int>
						<reference key="object" ref="683972170"/>
						<reference key="parent" ref="384514480"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">57</int>
						<reference key="object" ref="93077930"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="545143233"/>
						</object>
						<reference key="parent" ref="1006"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">58</int>
						<reference key="object" ref="545143233"/>
						<reference key="parent" ref="93077930"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>1.IBPluginDependency</string>
					<string>1.IBWindowTemplateEditedContentRect</string>
					<string>1.NSWindowTemplate.visibleAtLaunch</string>
					<string>2.IBPluginDependency</string>
					<string>34.IBPluginDependency</string>
					<string>35.IBPluginDependency</string>
					<string>45.IBPluginDependency</string>
					<string>49.IBPluginDependency</string>
					<string>50.IBPluginDependency</string>
					<string>54.IBPluginDependency</string>
					<string>55.IBPluginDependency</string>
					<string>57.IBPluginDependency</string>
					<string>58.IBPluginDependency</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>{{176, 254}, {915, 577}}</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">59</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">KMBrowser</string>
					<string key="superclassName">KMLogDocumentWindowController</string>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>boardListPlaceholder</string>
							<string>bsviewPlaceholder</string>
							<string>logViewPlaceholder</string>
							<string>searchField</string>
							<string>threadListPlaceholder</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSView</string>
							<string>NSView</string>
							<string>NSView</string>
							<string>NSSearchField</string>
							<string>NSView</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>boardListPlaceholder</string>
							<string>bsviewPlaceholder</string>
							<string>logViewPlaceholder</string>
							<string>searchField</string>
							<string>threadListPlaceholder</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">boardListPlaceholder</string>
								<string key="candidateClassName">NSView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">bsviewPlaceholder</string>
								<string key="candidateClassName">NSView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">logViewPlaceholder</string>
								<string key="candidateClassName">NSView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">searchField</string>
								<string key="candidateClassName">NSSearchField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">threadListPlaceholder</string>
								<string key="candidateClassName">NSView</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMBrowser.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMLogDocumentWindowController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMLogDocumentWindowController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">openScriptsDirectory:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSApplication.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>showPreviewerPreferences:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>showPreviewerPreferences:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">showPreviewerPreferences:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">togglePreviewPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSObject.h</string>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<real value="1060" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="3000" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
	</data>
</archive>
